/* #Grid Framework
================================================== */

/* Reusable column setup */
.col {
    border:0px solid rgba(0,0,0,0);
    float:left;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    -moz-background-clip:padding-box !important;
    -webkit-background-clip:padding-box !important;
    background-clip:padding-box !important;
}


/* 12 Column Grid 960px - Infinity 
----------------------------------------------------------------------------- 

Span 1:    6.5%
Span 2:    15.0%
Span 3:    23.5%
Span 4:    32.0%
Span 5:    40.5%
Span 6:    49.0%
Span 7:    57.5%
Span 8:    66.0%
Span 9:    74.5%
Span 10:    83.0%
Span 11:    91.5%
Span 12:    100%

----------------------------------------------------------------------------- */
   
    .container {
        max-width: 1020px;
        margin: 0 auto; 
    }
    
    .col { margin-left:5%; padding:0 0.5%; }
    .row .col:first-child { margin-left:0; }
    .row .col .row .col:first-child { padding: 0; }
    
    .span_1 {
        width:3.75%;
    }
    .span_2,
    h1#main-logo {
        width:12.5%;
    }
    .span_3, 
    #phone-header,
    #column-right {
        width:21.25%;
    }
    .span_4 {
        width:30.0%;
    }
    .span_5,
    h2#tag,
    #header-contact {
        width:38.75%;
    }
    .span_6,
    #three-column-centre {
        width:47.5%;
    }
    .span_7 {
        width:56.25%;
    }
    .span_8 {
        width:65.0%;
    }
    .span_9,
    .post-listing-copy,
    #two-column-centre {
        width:73.75%;
    }
    .span_10 {
        width:82.5%;
    }
    .span_11 {
        width:91.25%;
    }
    .span_12,
    .post-listing-copy-full,
    #centre-column {
        margin-left:0;
        width:100%;
    }

    .menu li li {margin-left: 0; padding-left: 0;}
    #searchform button {top: 3px;}

/* IE7 */
*+html .col {margin-left:4%;padding:0%;}
*+html .menu li {height: 50px; line-height: 50px;}
*+html .menu li a {display: block;}
*+html .menu li ul {margin-top: 0px;}
*+html #header-contact ul {
    clear: both;
    width: 100%;
}
*+html #header-contact ul li {
    float: right;
    width: 100%;
    display: inline;
}
*+html li.post-listing span.date {
    float: none!important;
}
*+html span.date {
    clear: left!important;
}
*+html .post-listing-image-wrapper {
    clear: left;
    display: block;
}
*+html .post-listing-image-wrapper img {
    clear: both;
}
*+html ul.image-gallery li {
    padding: 0!important;
}
